Subject: Ticket Assigned - order cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:26:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order cancellation ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501056540            06:59 PM, 04th Apr                   krishan                   Hi Ahmed, Thank you for contacting us. My name is krishan.           07:00 PM, 04th Apr                     ahmed                    Hello           07:00 PM, 04th Apr                     ahmed                    Order #9648113281           07:01 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:01 PM, 04th Apr                     ahmed                    I am wondering because I was checking the tabby payment and I didn't confirm the order           07:02 PM, 04th Apr                     ahmed                    but it is showing under my orders           07:02 PM, 04th Apr                     ahmed                    I don't want this order as I already placed and paid another one           07:03 PM, 04th Apr                   krishan                   this order is under processing, we request you to please wait for some time and then you can check this order           07:04 PM, 04th Apr                   krishan                   it has not placed yet           07:04 PM, 04th Apr                     ahmed                    ok can you please cancel it           07:05 PM, 04th Apr                   krishan                   right now it is process hence we do not have any option to cancel this           07:07 PM, 04th Apr                   krishan                   but wait for some time soon you will get the information regarding this order           07:07 PM, 04th Apr                     ahmed                    Ok           07:08 PM, 04th Apr                     ahmed                    but no deduction from my credit or depit card           07:08 PM, 04th Apr                   krishan                   if amount has not deducted from your account then could be cancel after some time           07:13 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:17 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:21 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352264